We offer professional Design/Code Customisation and Website Optimisation Service Request Customisation
  • Status: Closed
  • Closed by: Marek (marek)
  • Closed on: 29.07.18, 21:25
  • Reason: Closed
  • Comment: Glad to help!

Ticket #12575 - Theme update not working

Hi Marek,

When I run the theme update I got the following error message: “Purchase ID Error”

Thanks

This ticket does not depend on any other tickets.

Marek (marek) 19 Jul 2018, 22:06

Hi, Nicolas Bindels.
I'm not able to login to your back office

Nicolas Bindels (nicolasbindels) 20 Jul 2018, 01:47

Hi Marek,
I just verify and I could log properly into the prestashop back-office... Be aware that the email address for the login changed (in case you try to connect with an existing connection credential in memory)
Thanks

Marek (marek) 20 Jul 2018, 18:42

Yes, I see you have 5.1.8 version. There was broken auto update. Please try to update manually up to 5.1.9 the try auto update once again

Nicolas Bindels (nicolasbindels) 24 Jul 2018, 08:38

Hi Marek, I fear something turn bad as it seems sensible. Could you do it for me please?

Marek (marek) 24 Jul 2018, 14:03

Just make a backup before to have an opportunity to restore your prestashop

Nicolas Bindels (nicolasbindels) 24 Jul 2018, 14:29

Thanks! Backup is done!

Marek (marek) 25 Jul 2018, 12:20

Ok, great

Nicolas Bindels (nicolasbindels) 26 Jul 2018, 18:06

Hi Marek, have you proceed to the update already? Thx

Marek (marek) 26 Jul 2018, 20:55

I’ll do that within couple days.

Marek (marek) 28 Jul 2018, 22:48

The theme has been updated up to 5.2.0, now auto update should work

Nicolas Bindels (nicolasbindels) 29 Jul 2018, 11:43

Still get the "Purchase ID Error" message... (3 instead of 4 before)

Marek (marek) 29 Jul 2018, 12:35

it seems was a cache issue because I have updated it up to the 5.2.3 with no problems

Nicolas Bindels (nicolasbindels) 29 Jul 2018, 21:24

Indeed, thanks!

Loading...